﻿#manset
{
    float:left;
    margin-left:0px;
    border:1px solid #aaa;
    }


#mansetler {
background-color:#aaa;
	position:relative;
	height:332px;
}
	#mansetler a {
		float:left;
		position:absolute;
	}
	
	#mansetler a img {
		border:none;
	}
	
	#mansetler a.show {
		z-index:500
	}

#mansetler .mansover {
		position:absolute;
		bottom:0;
	cursor:pointer;
		z-index:600; 
overflow:hidden;
}
	
	#mansetler .caption 
	{
	        font-family: "Arial Narrow", Arial, sans-serif; 

		color:#ffffff; 
		width:100%; 
 font-size: 16pt;
 font-weight: bold;
 background-image: url("/images/mansalpha.png");
 background-repeat: repeat;
	}

	#mansetler .caption .content {
	padding:10px;
	}


	

	
#mansetlernums{
height:25px;
BACKGROUND: url("/images/headline_nav_bck.png") #000000 repeat-x left top;

}

#mansetlernums a{
float:left;
display: block; width: 28px; height: 25px; border: none; text-indent: -1000em; background-image: url("/images/mansnumbers.png"); background-repeat: no-repeat;
background-position:0px 500px;

}

#mansetlernums a.tummans{
width: 136px; height: 25px;
background-position:-420px 0px;
}

#mansetlernums a.tummans:hover{
background-position:-420px -25px;
}







#yankutuana{
width:310px;
padding-bottom:15px;

}

#yankutular {
	position:relative;
	height:166px;
	margin-left:15px;
	padding-top:10px;
}
	#yankutular a {
		float:left;
		position:absolute;
	}
	
	#yankutular a img {
		border:none;
	}
	
	#yankutular a.show {
		z-index:500
	}

#yankutular .yankutuover {
		position:absolute;
		bottom:0;
	cursor:pointer;
		z-index:600; 
overflow:hidden;
}
	
	#yankutular .yankutucaption 
	{
	    font-family: "Arial Narrow", Arial, sans-serif;
		color:#ffffff; 
		width:100%; 
 font-size: 13pt;
 font-weight: bold;
 background-image: url("/images/mansalpha.png");
 background-repeat: repeat;
	}

	#yankutular .yankutucaption .yankutucontent {
	padding:5px;
	}


#yankutulinkler{
margin-left:10px;
margin-top:10px;

}

#yankutulinkler div{
margin-top:3px;
cursor:pointer;
}

#yankutulinkler div a{
white-space: nowrap;
color:#fff;
text-decoration:none;
font-size:13px;

}





	

#yankutulinkler div{
width:274px;
height:16px;
float:left;
overflow:hidden;
text-overflow: ellipsis;
background-image: url("/images/yanlinkbg.png");
background-repeat: no-repeat;
padding-left:22px;
padding-top:2px;
}







.fotoborder{
width:288px;
height:174px;
left:-4px;
top:6px;
position:absolute;
z-index:700; 
background-image: url("/images/fotoborder.png");
background-position:left top;
background-repeat: no-repeat;
cursor:pointer;
}
